Will there be a 1.8/1.9 Protocol Hack?

Discussion in 'Spigot Discussion' started by MSMatrixGamer, Feb 29, 2016.

  1. I've tryed out the plugins I've posted, but, none of them works. It crashes my server.
     
  2. stressed, and 1.9 only came out 2 days ago.
     
  3. Well i for one believe this is exactly why the older community kind of moved on a lot and most PVP communities are now filled with 10 year olds, all you have to do is spam click. Some times less is more, other times less is just less.
     
  4. Their servers are running 1.8.
     
    • Like Like x 1
  5. Yep. My server runs 1.8, however we use a plugin that allows 1.9 clients to login. We also use 1.9 Bungee, however it is glitchy as FUCK. I have to fucking reset the config everytime I want to edit it.. grrr. Oh, by the way my server is a Minigame network. ;p
     
  6. Which plugin exactly?
     
    • Agree Agree x 1
  7. I use something called ViaVersion, which might provide you some functionality.
     
    • Like Like x 1
    • Agree Agree x 1
  8. I used to use ViaVersion, however now I use a custom plugin I created.